Subject: [os2genau_digest] No. 632
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 4 Jun 2003 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 03 June 2003
 Number  632
**************************************************

Subjects for today
 
1  Re:  eCS 1.1 Install CDs (Was " It's me ") : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  eCS 1.1 Install CDs (Was " It's me ") : nickl at arach dot net dot au

**= Email   1 ==========================**

Date:  Tue, 03 Jun 2003 07:23:06 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eCS 1.1 Install CDs (Was " It's me ")

I guess the key point here is the license key. it doesn't matter where the code comes from as it
can't be installed without a valid license key.

Didn't think you'd be doing anything wrong.

It's a shame that the Cds aren't pressed and printed directly on to the CD rather than burnt and
have sticky paper labels, however I guess we should be happy with the rest of the technical effort
being put in by serenity Systems and Orion Solutions to bring us a new version of our favorite OS
!

Cheers/2

Ed.

"Robert Traynor (BobT)" wrote:

> Hi Ed,
>
> Answers as below.
>
> On Mon, 02 Jun 2003 21:10:13 +1000, Ed Durrant wrote:
> > Hi Robert,
> > As you say the older drivers are dying out and replacments are cheap. I presume you were
> > copying Michael's "original" CD for him ? Not creating a "pirate" copy.
>
> Correct, NO Piracy.  I actually copied MY eCS1.1 disk as I had proved at
> THAT time that IT was ok.  Since Michael was unsure where his problem
> lay, it was better to copy a CD that was a known (to me) quality.
>
> Actually I still have his genuine eCS 1.1 CD disk, which I have also tested
> by installing to a test system.  His CD was ok at least on my system.
>
> I am hoping that Michael would have enough room on his computer
> to attempt another install with HIS original disk when I give it back.
>
> If he was to take the SAME options that he selected for his succesful
> install, it would prove wether or not there is a problem with his CD
> drive vs the supplied install CD.
>
> I do not mind copying a disk PROVIDED proof (ie sighting the original)
> is available, AND there is a genuine reason to copy the CD.!
>
> I have been in a similar situation to Michael Barrow for eCS 1.0.
> In that instance I borrowed John Angelico's eCS 1.0 install disk as
> mine developed a crack from the centre hole and half way out to
> the rim.  I still have it, I think it is some form of stress cracking.
> Before that I had trouble with the eCS 1.0 CD Label lifting on the same
> CD disk.
>
> The eCS 1.1 CD labels are much better this time round.
>
> >  By the way in case you or someone else hasn't got the user manual yet, reference to where
> > it can be downloaded from is made in the today released, Voice newsletter. Since this
> > reference is in an article that will have taken some time to write and translate, I don't
> > know why Mark didn't include it with the eCS 1.1 CDs (perhaps he did and I missed it ?).
> > Perhaps there's a newer version coming ?
>
> Thanks, I did not know that they had finalized the manual at last.
>
> For others on this list here is the url for the eCS 1.1 MANUAL:-
>
> http://www.ecomstation.nl/files/ecs11manual.pdf
>
> AT LONG LAST..!!
>
> > As for CD Burning, I am a convert to CDRecord/2 and front end's such as CD2CD and
> > CDR-Wizard, although I could not get some versions of CDR-Wizard to work. I tend to create a
> > RAW image and then write it though, even though, I'm pretty sure with my present system I
> > could perform a direct copy. I guess I'm just used to having underpowered hardware !
>
> <SNIP>
>
> I did not have much luck with CDRwiz.
>
> I have CDrecord/2 working but I need to do a few more tests before
> I really feel at home with it. Also have the front end for it, forget
> its name though.  AudioCd something or other, I think.
> Only problem is I have to do a lot of reading of the help files, as
> my cdrw drive is not listed in the configuration pages.
>
> Mine is an LG 40x12x40  cdrw.
>
> Regards,
> Robert Traynor (BobT).
> 2 June 2003   23:06
>
>    ,-._|\       Robert Traynor        (BobT)
>  /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
>  \_,--.x/
>

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 03 Jun 2003 20:17:08 +0900
From:  nickl at arach dot net dot au
Subject:  Re:  eCS 1.1 Install CDs (Was " It's me ")

Hi All.

Just some observations....

In <3EDBC039.2C235EED at bigpond dot net dot au>, on 06/03/03 
   at 08:17 PM, Ed Durrant <edurrant at bigpond dot net dot au> said:

>I guess the key point here is the license key. it doesn't matter where
>the code comes from as it can't be installed without a valid license key.

>Didn't think you'd be doing anything wrong.

Providing it's "for backup purposes only".

>It's a shame that the Cds aren't pressed and printed directly on to the
>CD rather than burnt and have sticky paper labels, however I guess we
>should be happy with the rest of the technical effort being put in by
>serenity Systems and Orion Solutions to bring us a new version of our
>favorite OS !

There were problems with my original eCs1.0 CD's. They were replaced, and
they are fine now.

I upgraded RSJ from V3.61 to V5.1. I had some initial problems, but they
are fixed now. There are no problems with eCsV1.1. Entry CD's (except for
the problems I make for myself).

In both cases, the support was great. Seeing that the money thrown at us
is less than double-zero percentage of what our main
competitor/monopoliser gets, I reckon we're doing pretty well. There may
be still small glitches in the overall programme (it appears there was a
difficulty with the spelling of N.S.W's 3rd City, in the Clock section.),
but we, as a community, will beat them. 

Thanks for just being there.

NICK
-------------
Nicholas Lysaght

Kelmscott
W.A.

>Cheers/2

>Ed.

>"Robert Traynor (BobT)" wrote:

>> Hi Ed,
>>
>> Answers as below.
>>
>> On Mon, 02 Jun 2003 21:10:13 +1000, Ed Durrant wrote:
>> > Hi Robert,
>> > As you say the older drivers are dying out and replacments are cheap. I presume you were
>> > copying Michael's "original" CD for him ? Not creating a "pirate" copy.
>>
>> Correct, NO Piracy.  I actually copied MY eCS1.1 disk as I had proved at
>> THAT time that IT was ok.  Since Michael was unsure where his problem
>> lay, it was better to copy a CD that was a known (to me) quality.
>>
>> Actually I still have his genuine eCS 1.1 CD disk, which I have also tested
>> by installing to a test system.  His CD was ok at least on my system.
>>
>> I am hoping that Michael would have enough room on his computer
>> to attempt another install with HIS original disk when I give it back.
>>
>> If he was to take the SAME options that he selected for his succesful
>> install, it would prove wether or not there is a problem with his CD
>> drive vs the supplied install CD.
>>
>> I do not mind copying a disk PROVIDED proof (ie sighting the original)
>> is available, AND there is a genuine reason to copy the CD.!
>>
>> I have been in a similar situation to Michael Barrow for eCS 1.0.
>> In that instance I borrowed John Angelico's eCS 1.0 install disk as
>> mine developed a crack from the centre hole and half way out to
>> the rim.  I still have it, I think it is some form of stress cracking.
>> Before that I had trouble with the eCS 1.0 CD Label lifting on the same
>> CD disk.
>>
>> The eCS 1.1 CD labels are much better this time round.
>>
>> >  By the way in case you or someone else hasn't got the user manual yet, reference to where
>> > it can be downloaded from is made in the today released, Voice newsletter. Since this
>> > reference is in an article that will have taken some time to write and translate, I don't
>> > know why Mark didn't include it with the eCS 1.1 CDs (perhaps he did and I missed it ?).
>> > Perhaps there's a newer version coming ?
>>
>> Thanks, I did not know that they had finalized the manual at last.
>>
>> For others on this list here is the url for the eCS 1.1 MANUAL:-
>>
>> http://www.ecomstation.nl/files/ecs11manual.pdf
>>
>> AT LONG LAST..!!
>>
>> > As for CD Burning, I am a convert to CDRecord/2 and front end's such as CD2CD and
>> > CDR-Wizard, although I could not get some versions of CDR-Wizard to work. I tend to create a
>> > RAW image and then write it though, even though, I'm pretty sure with my present system I
>> > could perform a direct copy. I guess I'm just used to having underpowered hardware !
>>
>> <SNIP>
>>
>> I did not have much luck with CDRwiz.
>>
>> I have CDrecord/2 working but I need to do a few more tests before
>> I really feel at home with it. Also have the front end for it, forget
>> its name though.  AudioCd something or other, I think.
>> Only problem is I have to do a lot of reading of the help files, as
>> my cdrw drive is not listed in the configuration pages.
>>
>> Mine is an LG 40x12x40  cdrw.
>>
>> Regards,
>> Robert Traynor (BobT).
>> 2 June 2003   23:06
>>
>>    ,-._|\       Robert Traynor        (BobT)
>>  /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
>>  \_,--.x/
>>
>
>>  
>

> 

-- 
-----------------------------------------------------------
nickl at arach dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------